<TintPaletteTree.Sub_Mining_01_2022_Dolivine __id="016249f4-a2bc-4fd9-90a4-1e99c89b3ebb" __path="libs/foundry/records/tintpalettes/brand/subscriber/sub_mining_01_2022_dolivine.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="Sub_Mining_01_2022_Dolivine">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="140">
      <specColor __type="SRGB8" b="52" g="52" r="52" />
      <tintColor __type="SRGB8" b="118" g="118" r="118" />
    </entryA>
    <entryB __type="TintEntry" glossiness="129">
      <specColor __type="SRGB8" b="52" g="52" r="52" />
      <tintColor __type="SRGB8" b="48" g="55" r="52" />
    </entryB>
    <entryC __type="TintEntry" glossiness="126">
      <specColor __type="SRGB8" b="52" g="52" r="52" />
      <tintColor __type="SRGB8" b="48" g="55" r="52" />
    </entryC>
    <glassColor __type="SRGB8" b="86" g="79" r="69" />
  </root>
</TintPaletteTree.Sub_Mining_01_2022_Dolivine>